VIRTUAL CREDIT CARD - Bug #17384

[Digital Signature] [Android] Otp Screen
28 August 2023 03:44 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 28 August 2023
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Input wrong OTP -> hit error -> dismiss -> resend countdown freeze

History

#1 - 28 August 2023 05:24 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 28 August 2023 05:26 PM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 28 August 2023 06:40 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

19 April 2025
